
Katello - Feature #5318

Investigate UI Asset Organization

04/21/2014 11:32 PM - Mike McCune

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This was spawned from a discussion when moving to the Rails 3.2 asset pipeline with regards to the best practices for compiling our

CSS and JS in production.

See - https://github.com/Katello/katello/pull/1907

----

Imported from https://trello.com/c/OdhBhx9r/68-investigate-ui-asset-organization_

History

#1 - 08/18/2014 03:05 PM - Eric Helms

- Status changed from New to Rejected

- Triaged set to Yes

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13

#3 - 03/21/2015 11:05 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#4 - 07/08/2016 11:28 AM - Eric Helms

- translation missing: en.field_release set to 166
